package com.lemon.lifecenter.mapper;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

import com.lemon.lifecenter.dto.PatientDTO;

@Repository
@Mapper
public interface PatientMapper {
    public int selectPatientCount(PatientDTO dto);
    public List<PatientDTO> selectPatientList(PatientDTO dto);
    public void insertPatientCare( PatientDTO dto );
    public void insertPatientDisease( PatientDTO dto );
    public void insertPatientSymptom( PatientDTO dto );
}
